{
  "submission_id": "3706992",
  "keywords": [
    {
      "keyword_id": "8410",
      "keyword_name": "fc",
      "contributed": "f",
      "submissions_count": "3432"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1117437"
    },
    {
      "keyword_id": "1008",
      "keyword_name": "hedgehog",
      "contributed": "f",
      "submissions_count": "77064"
    },
    {
      "keyword_id": "190085",
      "keyword_name": "looru",
      "contributed": "f",
      "submissions_count": "202"
    },
    {
      "keyword_id": "2432",
      "keyword_name": "oc",
      "contributed": "f",
      "submissions_count": "82439"
    },
    {
      "keyword_id": "25603",
      "keyword_name": "outfits",
      "contributed": "f",
      "submissions_count": "676"
    },
    {
      "keyword_id": "2116",
      "keyword_name": "sonic",
      "contributed": "f",
      "submissions_count": "62673"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "6",
  "create_datetime": "2025-09-14 20:27:59.044956+00",
  "create_datetime_usertime": "14 Sep 2025 22:27 CEST",
  "last_file_update_datetime": "2025-09-14 20:16:46.203046+00",
  "last_file_update_datetime_usertime": "14 Sep 2025 22:16 CEST",
  "username": "laoru",
  "user_id": "215646",
  "user_icon_file_name": "153376_laoru_vignette.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/153/153376_laoru_vignette.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/153/153376_laoru_vignette.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/153/153376_laoru_vignette.jpg",
  "file_name": "5717627_laoru_illustration22bis.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5717/5717627_laoru_illustration22bis.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5717/5717627_laoru_illustration22bis.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5717/5717627_laoru_illustration22bis.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5717/5717627_laoru_illustration22bis.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5717/5717627_laoru_illustration22bis_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5717/5717627_laoru_illustration22bis_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "35",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "58",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "87",
  "files": [
    {
      "file_id": "5717627",
      "file_name": "5717627_laoru_illustration22bis.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5717/5717627_laoru_illustration22bis.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5717/5717627_laoru_illustration22bis.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5717/5717627_laoru_illustration22bis.jpg",
      "mimetype": "image/png",
      "submission_id": "3706992",
      "user_id": "215646",
      "submission_file_order": "0",
      "full_size_x": "15813",
      "full_size_y": "4578",
      "screen_size_x": "920",
      "screen_size_y": "266",
      "preview_size_x": "300",
      "preview_size_y": "87",
      "initial_file_md5": "ee218e2dd664764c6cc8759b84691940",
      "full_file_md5": "bf1f5bb8e8e1aefd1b5938325b262a84",
      "large_file_md5": "1d879eecabccadc7945de90b723bcb9e",
      "small_file_md5": "44556ebce789706b23cfd91a3c0ac1be",
      "thumbnail_md5": "c8be395e062e0a656fbba03c1b4648a7",
      "deleted": "f",
      "create_datetime": "2025-09-14 20:16:46.203046+00",
      "create_datetime_usertime": "14 Sep 2025 22:16 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5717/5717627_laoru_illustration22bis.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5717/5717627_laoru_illustration22bis_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5717/5717627_laoru_illustration22bis_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "35",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "58",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "87"
    }
  ],
  "pools": [
    {
      "pool_id": "40943",
      "name": "Looru my FC",
      "description": "",
      "count": "69",
      "submission_left_submission_id": "3642433",
      "submission_left_file_name": "5604707_laoru_cinder_and_looru_dancing3.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5604/5604707_laoru_cinder_and_looru_dancing3.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5604/5604707_laoru_cinder_and_looru_dancing3_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5604/5604707_laoru_cinder_and_looru_dancing3_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "85",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "141",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "212",
      "submission_left_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "So, a new friend of mine brought out the fact that Looru was always drawn in the same clothes...\nWell, mostly 2 main outfits ^^\"\nIt hit me how this was true I never drew her with a wider variety of clothes. So here are a few, along with different hairstyles since her hair are longer now.\n\nFrom left to right :\n- her reeeeeally first outfit. Let's call it the classic one ^^\n- her nowadays outfit, the one I currently draw her in\n- a summer / spring dress.\n- Autumn vibe! I admit I love this one\n- not sure for which occasion is this one... But it's cute I think\n-.... Pyjama time! Just a super loose tee shirt 😂 I love her sleepy face and messy hair... Also... Those classic bunny slippers I already drew once. Do you remember which one? ;p\n- swimming suit! It's cute but... Meh. Not my favourite\n- aaand finally but not less... A super comfy long pullover for her to just enjoy a nice book in the evening. ^^\n\nRegarding the hairstyles... I love them all, exept maybe the pony tail and pigtails. ",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>So, a new friend of mine brought out the fact that Looru was always drawn in the same clothes...<br />Well, mostly 2 main outfits ^^&quot;<br />It hit me how this was true I never drew her with a wider variety of clothes. So here are a few, along with different hairstyles since her hair are longer now.<br /><br />From left to right :<br />- her reeeeeally first outfit. Let&#039;s call it the classic one ^^<br />- her nowadays outfit, the one I currently draw her in<br />- a summer / spring dress.<br />- Autumn vibe! I admit I love this one<br />- not sure for which occasion is this one... But it&#039;s cute I think<br />-.... Pyjama time! Just a super loose tee shirt 😂 I love her sleepy face and messy hair... Also... Those classic bunny slippers I already drew once. Do you remember which one? ;p<br />- swimming suit! It&#039;s cute but... Meh. Not my favourite<br />- aaand finally but not less... A super comfy long pullover for her to just enjoy a nice book in the evening. ^^<br /><br />Regarding the hairstyles... I love them all, exept maybe the pony tail and pigtails. </span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Looru's outfits",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "2",
  "views": "22"
}